#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-repl
version:              0.1.2
visibility:           public
id:                   hslua-repl-0.1.2-Htqa9M71ejmI6XzdGsRrRD
key:                  hslua-repl-0.1.2-Htqa9M71ejmI6XzdGsRrRD
license:              MIT
copyright:            © 2023-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Isocline-based Lua REPL
description:          An embeddable Lua REPL built with Isocline and HsLua.
category:             Foreign
abi:                  8bf33848d6dc18bd7737cc86bd23f304
exposed:              True
exposed-modules:      HsLua.REPL
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-repl-0.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-repl-0.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-repl-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-repl
hs-libraries:         HShslua-repl-0.1.2-Htqa9M71ejmI6XzdGsRrRD
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    hslua-core-2.3.1-74S8rI7YZuvGVGoKfMKfAO
    isocline-1.0.9-IBnHwK5smnT23zzRSM2Fhz
    lua-2.3.3-6P8RmztcaQADlPDXkEodsL text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-hslua-repl/html/hslua-repl.haddock
haddock-html:         /usr/share/doc/haskell-hslua-repl/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

